@charset "utf-8";
/* CSS Document */

body{
	background:#FFFFFF url(obrazy/tlo-galeria.jpg) no-repeat;
	background-position:center;
	height:auto; width:1080px;
	font-family:Times New Roman, Arial, Helvetica, sans-serif;
	margin:0 auto;
	padding:0;}
a:link { color: white; text-decoration: none ;}
a:visited { color: white; text-decoration: none;}
a:hover { color: #0099CC; text-decoration: none;}
#logo{  margin:30px 0px 3px 100px;
	width:347px; height:29px;
	float:left;}
.lenguage {display:inline-block;float:left;
	   padding:0;
	   margin: 15px 0px 0px 500px;}
.menu{margin:0px 0px 25px 520px;}
.menu ul{ list-style:none; margin:0; padding:0;}
.menu li{ margin:0; padding:0px 10px; float:left; }
.menu a{ color:#808080; text-decoration:none; font-size:14px; display:inline-block; font-weight:normal; padding:5px 5px 5px 5px; repeat-x bottom; }
.menu a:hover{color:#0099CC;font-weight:bold;}
#stopka{background:url(obrazy/blue.png) repeat;
	width:900px;height:50px;
	margin:40px 0px 0px 87px;
	box-shadow: 5px 5px 10px;}
#menu1{padding:13px 70px 0px 30px;}
#menu1 ul{ list-style:none; margin:0; padding:0;}
#menu1 li{ margin:0; padding:0px 10px; float:left; }
#menu1 a{ color:white; text-decoration:none; font-size:14px; display:inline-block; font-weight:normal; padding:5px 5px 5px 5px; repeat-x bottom; }
#menu1 a:hover{color:#0099CC;font-weight:bold;}
#podpis{font-size:10px; font-family:arial;color:#808080; float:right; margin:20px 100px 20px 0px;}
#panell{background:url(obrazy/blue.png) repeat;
	width:900px; height:2900px;
	margin:30px 0px 0px 87px;
	box-shadow: 5px 5px 10px;}
#linia{background:url(obrazy/linia.png) repeat-x;
	width:900px; height:4px;
	margin:0px 0px 0px 87px;
	box-shadow: 5px 5px 10px;}
.single{float:left; 
	margin:25px 0px 0px 25px;}
.single:hover{box-shadow: 1px 1px 10px};
#text{float:left;width:700px; height:160px; 
	margin:10px 10px;}
#paneloferta{background:url(obrazy/blue.png) repeat;
	width:900px; height:600px;
	margin:30px 0px 0px 87px;
	box-shadow: 5px 5px 10px;}
#panelek{background:url(obrazy/blue.png) repeat;
	width:890px; height:160px;
	margin:30px 0px 0px 87px;
	padding:10px 0px 0px 10px;}
#obrazek{float:left;}
#obrazek:hover{box-shadow: 1px 1px 10px}
#opis{width:700px; height:150px;
	margin:0px 0px 0px 20px;
	float:left; padding:20px 10px;
	text-align:left;}
#url{margin:4px 17px 0px 0px;float:right;}
#url ul{ list-style:none; margin:0; padding:0;}
#url li{ margin:0; padding:0; float:left;}
#url a{display:inline-block;margin:0px 5px 0px 0px;}
#url li:hover{color:white;}
